
Figure - Bug #112517
测试 Test-IT # 110867 (New): V1.0测试功能汇总

测试 Test-IT # 110895 (New): AF-V1.0功能测试-桌面

【AF】【EVT】【桌面】连接VC1的屏幕，有概率出现展开文件夹dock不消失的现象
2022-10-12 11:35 - CD TEST-方永红

Status: CLOSED Start date: 2022-10-12

Priority: Normal Due date: 2022-10-13

Assignee: CD TEST-方永红 % Done: 100%

Category: CD-APP Estimated time: 0.00 hour

Target version: VX1_MCE_FSE_V3.0_20221030

Need_Info: -- Found Version: FlatBuild_VX1_MCE_xx.xx_FSE.D.userdebug.0.0.0.20221012.alpha

Resolution: FIXED Degrated: No

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version: 2022-10-15

Test Type: IT Root cause: 编码问题

Description

【前提条件】

1、设备已开机

【测试步骤】

1、直接连接VC1屏幕刷版本，有概率一进入就出现文件夹展开dock不消失的现象

2、如果刷版本之后，没有立即出现该现象，再正常测试一段时间（不确定时间）之后，有概率出现展开文件夹dock不消失的现象

【预期结果】

3、文件夹正常展开，dock栏消失

【实际结果】

3、有概率出现展开文件夹dock不消失的现象

History

#1 - 2022-10-12 13:52 - CD TEST-方永红

测试步骤补充说明：

目前出现该现象的情况主要分为两种：

1、刷版本之后，立即在dock栏新建一个文件夹，点击该文件夹，直接出现展开文件夹dock栏不消失的现象

2、刷版本之后，立即在dock栏新建一个文件夹，点击该文件夹，文件夹展开状态正常，过一段时间（此间可正常进行其他测试内容）再次点开桌面或

者dock栏里面的文件夹，出现展开文件夹dock栏不消失的现象

#2 - 2022-10-13 14:04 - CD APP-李蛟

- Assignee changed from CD APP-王营 to CD APP-李蛟

#3 - 2022-10-13 14:05 - CD APP-李蛟

- Assignee changed from CD APP-李蛟 to CD TEST-方永红

请问你是怎样刷版本的，是push apk还是刷机

#4 - 2022-10-13 14:10 - CD TEST-方永红
CD APP-李蛟 wrote:

请问你是怎样刷版本的，是push apk还是刷机

QFIL刷机

#5 - 2022-10-13 14:14 - CD APP-李蛟

- Assignee changed from CD TEST-方永红 to CD APP-李蛟

#6 - 2022-10-13 16:09 - CD APP-李蛟

- Due date set to 2022-10-13

- Status changed from New to RESOLVED

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Root cause set to 编码问题

#7 - 2022-10-14 14:41 - CD APP-李蛟

- Assignee changed from CD APP-李蛟 to CD TEST-方永红

- Fixed Version set to 2022-10-15

#8 - 2022-10-17 16:28 - CDTS_TEST 王成

- Target version changed from VC1_FSE_展车SW_20221030 to VX1_MCE_FSE_V3.0_20221030

#9 - 2022-10-19 18:05 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

使用10.19日的DB版本测试一整天，没有复现，先关闭

#10 - 2022-10-19 18:05 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

#11 - 2022-12-22 20:43 - CD FW-王伟

Gerrit Merge Information：

ID Project Branch Uploader

155236 general/platform/packages/apps/Launc

her3

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

jiao.li_a@thundersoft.com

FW:Launcher: Fix docker hiding failure1. Cause: after activity rebuild, singleton EditModeHelper reference old activity and hotseat.TC-RID:

1201-0205303IssueID: TS-R-DF-112517Change-Id: I224592ce662a02eaa5f262c69a1429cf08327689
